	if (document.getElementById('plugin_tlfbm')) {
		plugin_tlfbm_value = document.getElementById('plugin_tlfbm').innerHTML;
		document.getElementById('plugin_tlfbm').innerHTML = "";
		document.write('<div style="text-align:center"><iframe scrolling="No" frameborder="0" height="300px" width="440px" src="http://news.house365.com/api/news_con/tlf_bm.js.php?act=iframe&name='+plugin_tlfbm_value+'"></iframe></div>');
	}
	